﻿body 
{
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 12px;
	 margin-top:6px;
	 margin-bottom:0px;
	 margin-left:0px;
	 margin-right:0px;
	 BACKGROUND-COLOR: #FFFFFF;
	 width:100%;
	
	 
	 
}

body input[type="submit"],Button
{
	border: 1px solid #000000;
	FONT-WEIGHT: bolder;
    	FONT-SIZE: 11px;
    	COLOR: white;
    	FONT-FAMILY: Verdana,Arial,Sans-Serif;
    	BACKGROUND-COLOR: #000000;
    	TEXT-DECORATION: none;
    	padding:2px 5px 2px 5px;
       
  

}

body input[type="file"],Button
{
	border: 1px solid #000000;

    	FONT-SIZE: 11px;

    	FONT-FAMILY: Verdana,Arial,Sans-Serif;
    
    	TEXT-DECORATION: none;
    	padding:2px 5px 2px 5px;

}


/* PAGE TEMPLATE DESIGN 
----------------------------------------------------------*/


#PageSize
{
	width:992px;
		background-image:url('images/page_bg.jpg'); 
	background-repeat:repeat-y; 
	
	 
}




#Header
{
	width:977px;
	height:107px;
	padding-left:8px;
	padding-right:7px; 
	
}



#Logo
{
	float :left;
	width :187px;
	height:107px;
}

#Plain
{
	float :right;
	width :590px;
	height:107px;
}


#MenuBar  
{
	
	background-image:url('images/menu_date_bg.jpg'); 
	width:977px;
	height:45px;
	background-repeat:no-repeat;
	display: block;

	 
}

#Date
{

	padding-right:5px;
	    font-size:9pt;
    font-family:Arial;
    
      color: #000000;
      margin-top:17px;
	
}


#LeftSide
{
	float:left;
	width:201px;
	padding-left:18px;
	 
}

#BookingArea
{
	float:left;
	width:518px;
	padding-left:11px;
	 
}


#RightSide
{
	float:left;
	width:201px;
	padding-left:12px;
	 
}





#Footer
{
	width:977px;

	padding-left:8px;
	padding-right:7px; 
	
}


#FooterLine
{
	background-image:url('images/footer_line.jpg'); 
	width:100%;
	height:4px;
	background-repeat:repeat-x;

}



#SubPageBody
{
	width:720px;
	padding-left:11px;
	float:left ;
	
	}



#ReportPageBody
{
	width:953px;
	padding-left:16px;
	float:left ;
	
	}



#PageTitleBullet
{
	width:20px;
}


#PageTitleText
{
	color:#000000;
	font-weight:bold;
	font-family:Arial;
	font-size:13pt; 
	text-align:left;
}

#SubPageText
{
	width:98%;
	padding-left:10px;
	padding-right:4px;
	text-align:justify;
	font-size:9pt;
	color:#4D4D4D;
	line-height:20px;
	}


#PopupHeader
{
	width:100%;
	background-image:url('images/popup_header_bg.jpg');
	height:73px;
	}
	
#PopupBody
{
	width:99%;
	padding: 5px 15px 5px 5px; 

	}	
	

#SiteMapPath
{
	text-align :right;
	padding-right:12px;   
	clear:both; 
	}
		

/* MENUS
----------------------------------------------------------*/

Div.siteMapMenu
{font-family:Verdana;
	font-size :9px;
	
	color:black;
	
	}

Div.siteMapMenu A
{
	font-family:Verdana;
	font-size :9px;
	color:#255289;

	text-decoration:none;
	

}


Div.siteMapMenu A:hover
{
	
	font-family:Verdana;
	font-size :9px;
	
	color:red;
	text-decoration:none;
	
}




div.menu
{
    padding: 0px 0px 0px 0px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
   
    border-left: 1px #B3B3B3 solid;
    color: #000000;
    display: block;
    line-height: 3.4em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
    font-size:9pt;
    font-family:Arial;
    font-weight:bold;
   height:36px;
 

   
     
}



div.menu ul li a:hover
{
	border-top: 1px #B3B3B3 solid;
	border-right: 1px #B3B3B3 solid;
	
    background-color: #F2F2F2;
    color: #4C4C4C;
    text-decoration: none;
    font-size:9pt;
    font-family:Arial;
    font-weight:bold;
}

div.menu ul li a:active
{
    background-color: #F2F2F2;
    color: #4C4C4C;
    text-decoration: none;
    font-size:9pt;
    font-family:Arial;
    font-weight:bold;
}
/*----*/
.MainMenuLevel0
{
	font-family:Verdana,Arial,Sans-Serif;
	font-size:11px;    
	color:#505050; 
	border-bottom:Solid 1px #A8CDDF ;
	line-height:24px; 
		width:200px; 
		
	}

.MainMenuLevel0 A
{
	
	font-family:Verdana,Arial,Sans-Serif;
	font-size:11px;    
	color:#505050; 
	border-bottom:Solid 1px #A8CDDF ;
	line-height:24px; 
			width:200px; 
	 
	
	
}
	
.MainMenuLevel0 A:Hover
{
	
	font-family:Verdana,Arial,Sans-Serif;
	font-size:11px;    
	color:#015B97; 
	border-bottom:Solid 1px #A8CDDF ;
	line-height:24px; 
width:200px; 
	 
	
	
	}	




#FooterMenu td
{
	padding-left:5px;
	padding-top:7px;
	color:#004B82;
	}


#FooterMenu A
{
	color:#004B82;
	text-decoration:none;
}

#FooterMenu A:hover
{
	color:black;
	text-decoration:none;
}


#SiteMapPath
{
	text-align :right;
	padding-right:12px;   
	clear:both; 
	}


/* BOXES 
----------------------------------------------------------*/
div.Box201Header
{
	width:201px;
	height:38px;
	background-image:url('images/box201header_bg.jpg'); 
	
}

div.Box201Header span
{
	font-weight:bold;  
	text-align:left;
	padding-left:10px;
	padding-top:12px;     

  
    color: #4D4D4D;
    display: block;
    
}


div.Box201Body
{
	width:201px;
	
	background-image:url('images/box201body_bg.jpg'); 
	background-repeat:repeat-y;
	
}

div.Box201BodyMargin
{
	
	text-align:left;
	padding-left:5px;
	padding-right:5px;    
	padding-top:5px; 

    
}
/*================*/



div.BookingBoxHeader
{
	width:518px;
	height:37px;
	background-image:url('images/booking_box_header_bg.jpg'); 
	
}

div.BookingBoxHeader span
{
	font-weight:bold;  
	text-align:left;
	padding-left:10px;
	padding-top:12px;     

  
    color: white;
    display: block;
    

}

div.BookingBoxBody
{
	width:518px;
	
	background-image:url('images/booking_box_body_bg.jpg'); 
	background-repeat:repeat-y;
	
}
div.BookingBoxBodyMargin
{
	padding-left:1px;
	padding-right:1px; 
	}

/*================*/


div.Box705Header
{
	width:705px;
	height:37px;
	background-image:url('images/box705header_bg.jpg'); 
	
}

div.Box705Header span
{
	font-weight:bold;  
	text-align:left;
	padding-left:10px;
	padding-top:12px;     

  
    color: white;
    display: block;
    
}


div.Box705Body
{
	width:705px;
	
	background-image:url('images/box705body_bg.jpg'); 
	background-repeat:repeat-y;
	
}

div.Box705BodyMargin
{
	
	text-align:left;
	padding-left:5px;
	padding-right:5px;    
	padding-top:5px; 

    
}
/*================*/





div.FlightHeader
{
	width:518px;
	height:38px;
	background-image:url('images/flight_box_header_bg.jpg'); 
	
}

div.FlightHeader span
{
	font-weight:bold;  
	text-align:left;
	padding-left:10px;
	padding-top:12px;     

  
    color: #4D4D4D;
    display: block;
    
}




div.BoxHeader2
{
	width:200px;
	height:28px;
	border: 1px solid #000000;
	background-color:#000000;
}

div.BoxHeader2 span
{
	font-weight:bold;  
	text-align:left;
	padding-left:5px;
	margin-top:5px;     

  
    color: white;
    display: block;
    
}


div.BoxBody2
{
	width:200px;
	
	border: 1px solid #CCD2C4;
	background-color:White;
	
}

div.BoxBody2 span
{
	
	text-align:left;
	padding-left:5px;
	margin-top:5px;     
    display: block;
    
}



div.BoxSubHeader
{
		width:100%;
	height:31px;
	border-bottom: 1px solid #8BACBB;
	background-color:#DDE0E3;
	}


div.BoxSubHeader span
{
	font-size:8.5pt;
	font-weight:bold;  
	text-align:left;
	padding-left:5px;
	padding-top:7px; 

  
    color: #092E63;
    display: block;
}



div.BoxHeaderBig
{
	width:790px;
	height:29px;
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	border-top:1px solid #000000;
	
	
	background-color:#000000; 
}




div.BoxHeaderBig span
{
	font-size:11pt;
	font-weight:bold;  
	text-align:left;
	padding-left:5px;
	margin-top:5px;     

  
    color: white;
    display: block;
}



div.BoxBodyBig
{
	width:790px;
	
	border-left:1px solid #000000;
	border-right:1px solid #000000;
	border-bottom:1px solid #000000;
	background-color:#E9EBEC;
	
	
}



div.BoxHeaderBlue
{
	width:100%;
	height:31px;
	border: 1px solid #8BACBB;
	background-image:url('images/common_box_header_bg.jpg'); 
}

div.BoxHeaderBlue span
{
	font-size:8.5pt;
	font-weight:bold;  
	text-align:left;
	padding-left:5px;
	padding-top:7px; 

  
    color: #092E63;
    display: block;
}


div.BoxBodyBlue
{
	width:100%;
	
	border: 1px solid #8BACBB;
	background-color:#F6F6F6;
}



div.BoxBodyBlue_FixedHight
{
	width:100%;
	
	border: 1px solid #8BACBB;
	background-color:#F6F6F6;
	height:800px;
}


/*
div.BoxBodyBlue span
{
	text-align:left;
	
	display:block;
	padding-left :5px;
margin-top:4px; 
	   
	}*/

div.BoxBodyBlueMargin
{
	width:95%; 
	padding:15px 5px 10px 5px;
}



div.BoxBodyGray
{
	width:100%;
	
	
	background-color:#DDE0E3;
		
	
}

div.BoxBodyGrayMargin
{
	width:95%; 
	padding:15px 5px 10px 5px;
	text-align:left;
}





/* Grid Views 
----------------------------------------------------------*/
	
TR.TodayFlightsHeader
{

	height:31px; 
	color:#000000;
	font-weight:bold ;
	text-align:left;  
	padding-left:7px;
	
	
}

TR.TodayFlightsHeader th
{

	
	text-align:left;  

	
	
}


TR.TodayFlightsData
{
	color:#494E54;
	border-bottom:1px Solid #BDBDBD;
	text-align:left;
	font-size:11px;
	height:40px;
	padding-left:7px;

}

TR.TodayFlightsData_alt
{
	color:#494E54;
	border-bottom:1px Solid #BDBDBD;
	background-color:#EBEBEB;
		text-align:left;
		font-size:11px;
		height:40px;
		padding-left:7px;
		

}



TR.GridViewHeader
{
    FONT-WEIGHT: bolder;
     FONT-SIZE: 10px;
    COLOR: white;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #000000;
}

TR.GridViewHeader th
{
   text-align:left;
   padding-left:5px;
}

TR.GridViewHeader A
{
    FONT-SIZE: 10px;
    COLOR: white;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
TR.GridViewHeader A:hover
{
    FONT-SIZE: 10px;
    COLOR: yellow;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}


TR.GridViewItem
{
	font-family :Verdana;
	font-size:8pt;  
	color:Black; 
}

TR.GridViewItem:hover 
{
	background-color :#9fb9c4;
}

TR.GridViewItem_alt:hover 
{
	background-color :#9fb9c4;
}
TR.GridViewItem_alt
{
	font-family :Verdana;
	font-size:8pt;  
	color:Black; 
	background-color :#EBEBEB;
}


TR.GridViewItem_hightLight
{
	font-family :Verdana;
	font-size:8pt;  
	color:Black; 
	background-color :#DDE0E3;
	
}

TR.GridViewItem_Summary
{
	font-family :Verdana;
	font-size:8pt;  
	color:Black; 
	background-color :#DDE0E3;
	font-weight:bold;
	border-top:1px solid #4D4D4D;
	
	
}

/*=========*/


TR.GridViewHeaderPayment
{
    FONT-WEIGHT: bolder;
     FONT-SIZE: 10px;
    COLOR: black;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #CACACA;
}

TR.GridViewHeaderPayment th
{
   text-align:left;
   padding-left:5px;
}






TR.GridViewHeaderReceipts
{
    FONT-WEIGHT:bold; 
     FONT-SIZE: 7pt;
    COLOR: white;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #4D4D4D;
    height:15px;
}

TR.GridViewHeaderReceipts th
{
   text-align:left;
   padding-left:5px;
}


TR.GridViewItemReceipts
{
	font-family :Verdana;
	font-size:7pt;  
	color:Black; 
}

TR.GridViewItemReceipts_alt
{
	font-family :Verdana;
	font-size:7pt;  
	color:Black; 
	background-color :#EBEBEB;
}


TR.GridViewItemReceipts_Summary
{
	font-family :Verdana;
	font-size:7pt;  
	color:Black; 
	background-color :#DDE0E3;
	font-weight:bold;
	border-top:1px solid #4D4D4D;
	
	
}


TR.GridViewGrouping_Route
{
	font-family :Verdana;
	font-size:8pt;  
	color:#000000; 
	background-color :#CEE8F5;
	font-weight:bold ;
	
}

TR.GridViewGrouping_RoutePrint
{
	font-family :Verdana;
	font-size:8pt;  
	color:black;
	background-color :#EAEAEA;
	font-weight:bold ;
	text-align:left;
	
}



/* FORMS 
----------------------------------------------------------*/
TABLE.FormEntry input[type="text"],Select,Textarea
{
	
	font-family :verdana; 
	font-size :8pt;
	color :gray;
	text-align:left;
	
	
}

TABLE.FormEntry TD
{
	
	font-family :verdana; 
	font-size :8pt;
	color :black;
	text-align:left;

	
	
}

TD.FormEntryBold
{
	
	font-weight:bold; 

	
	
}



TD.FormEntryTD2
{
	
	text-align:left;   

	
	
}


TABLE.FormEntry abbr
{
	
	
	font-size :7pt;
	color :gray;
	
	
	
}



div.FormEntryError
{
	float:left;padding-left:5px;padding-top:6px;
	font-weight:bold;
	color:Red;
	}



DIV.FormEntryButtonsLocation
{
	
	text-align:right;
	padding-right:6px;

	

	
	
}


div.FormEntryShading
{
	background-color:#EAEAEA;
	border:1px solid #C8C8C8;
	padding-left:5px;
	padding-top:5px;
	}
	
div.FormEntryShading2
{

	border:1px solid #C8C8C8;
	padding-left:5px;
	padding-top:5px;
}

div.FormEntryShading2Margin
{
	padding-left:2px;
	padding-right:2px;
	
	}


div.FormEntryShading2Header
{

	height:37px;
	background-color:#000000;
	
}

div.FormEntryShading2Header span
{
	font-weight:bold;  
	text-align:left;
	padding-left:10px;
	padding-top:12px;     

  
    color: white;
    display: block;
    
}
	

/*===============================*/




TABLE.EntryForm
{
	font-family:Verdana;
	font-size:11px;
	color:#414445;
  border-spacing: 4px;
 border-spacing: 4px;
}

TABLE.EntryForm input[type="text"],Select,Textarea
{
	
	font-family :verdana; 
	font-size :8pt;
	color :gray;
	
	
}
td.EntryFormTD1
{
	
text-align:right;
font-weight:bold;
padding-right:5px;
  
	
	}

td.EntryFormTD2
{
	
text-align:left;
  
	
	}
	
	


TD.EntryFormFieldLable
{
      text-align:right;  
   /*   vertical-align:top; */ 
}

TD.EntryFormFieldTextBox
{
      text-align:left;
}

Div.EntryFormSubmitButtons
{
      text-align:right; 
}

TD.EntryFormHeader
{
	text-align:left; 
	font-weight:bold;
	background-color:#EAEAEA;   
	border-bottom :Dotted 1px gray;
	 
}	



/* FORM VIEWS
----------------------------------------------------------*/
DIV.FormViewHelp
{
font-family:Verdana;
	font-size:9px;
	color:Gray;	
	}


TABLE.FormView
{
	font-family:Verdana;
	font-size:11px;
	color:#414445;

}

TD.FormViewFieldLable
{
	text-align:right;  
	vertical-align:top;  
	font-weight:bold;  
	padding-right:5px; 

	 
}

TD.FormViewFieldData
{
	text-align:left;
	border-bottom :Dotted 1px gray;
}






TD.FormViewHeader
{
	text-align:left; 
	font-weight:bold;
	background-color:#EAEAEA;   
	border-bottom :Dotted 1px gray;
}
/*===============================*/





TABLE.FormViewCharges
{
	font-family:Verdana;
	font-size:11px;
	color:#414445;

}

TD.FormViewChargesFieldLable
{
	text-align:right;  
 	padding-right:5px;
	

	 
}
TD.FormViewChargesFieldData
{
	text-align:right;
	padding-right:20px;
	
}

TD.FormViewChargesLine
{
	border-bottom:1px solid #A0A0A0; 
	height:5px;
}

TD.FormViewChargesFieldLableBold
{
	text-align:right;  
 	padding-right:5px;
 	font-weight:bold;
	
	
}

TD.FormViewChargesFieldDataBold
{
	text-align:right;
	padding-right:20px;
	 	font-weight:bold;
	
}


TABLE.FormView2
{
	font-family:Verdana;
	font-size:11px;
	color:#414445;

}

TD.FormViewFieldLable2
{
	text-align:left;  
 
	font-weight:bold;  
	padding-left:5px; 
	padding-top:4px;
	border-bottom:1px dotted gray;
	padding-bottom:5px;


	 
}

TD.FormViewFieldLableAlt2
{
	text-align:left;  
	
	font-weight:bold;  
	
	border-bottom:1px dotted gray;
	padding-left:5px;
	padding-top:4px;
	padding-bottom:5px;
	height:35px;
	background-color :#E9E9E9;
	
	

	 
}

TD.FormViewFieldLableAlt2_1
{
	text-align:justify;  
	
	
	
	background-color :#E9E9E9;
	padding-left:8px;
	padding-top:4px;
	padding-bottom:5px;
	padding-right :8px;
	border-bottom:1px dotted gray;
	

	 
}

TD.FormViewFieldLableAlt2_2
{
	text-align:justify;  
	
	
	
	background-color :#E9E9E9;
	padding-left:8px;
	padding-top:2px;
	padding-bottom:3px;
	padding-right :8px;
	border-bottom:1px dotted gray;
	

	 
}

TD.FormViewFieldData2
{
	text-align:left;
	height:35px;
	border-bottom:1px dotted gray;
	padding-bottom:5px;
	
}
TD.FormViewFieldDataAlt2
{
	text-align:left;

	height:35px;
	border-bottom:1px dotted gray;
	padding-bottom:5px;
	background-color :#E9E9E9;
	
}


TD.FormViewPhotoAlign
{
	width:130px;
	padding-right:8px;
	
	}







/* STYLES FOR THE AJAX TAB CONTROL
----------------------------------------------------------*/	
.CustomTabStyle .ajax__tab_header 
{

	
	height:28px; 
	background-color :#E6E4E5;
	 border-bottom:1px Solid #BCBCBC;

	 font-family:Verdana,Sans-Serif,Calibri;
	 font-size:7pt;
	
	 

}

.CustomTabStyle .ajax__tab_body 
{

 background-color:White;  
 border-left:1px Solid #BCBCBC;
 border-right:1px Solid #BCBCBC;
 border-bottom:1px Solid #BCBCBC;

 padding-left:5px;
 padding-right :5px;
 padding-top:8px;
  
}
	
.CustomTabStyle .ajax__tab_outer 
{
	
	
	text-decoration:none; 
	font-weight:bold;
	
	padding-left:5px; 
	padding-right:5px;
	
	
	 border-left:1px Solid #BCBCBC;
 border-right:1px Solid #BCBCBC;
 border-top:1px Solid #BCBCBC;
	
	  margin-bottom:0px; 
		height:28px;
		 width:160px;
}	

.CustomTabStyle .ajax__tab_outer span
{
	padding-top:3px;
}


.CustomTabStyle .ajax__tab_hover .ajax__tab_outer 
{
	
	
	text-decoration:none; 

	padding-left:5px; 
	padding-right:5px;
	
	 border-left:1px Solid #BCBCBC;
 border-right:1px Solid #BCBCBC;
 border-top:1px Solid #BCBCBC;
 
background-color :White;
cursor:hand;


	}
	

.CustomTabStyle .ajax__tab_active .ajax__tab_outer 
{

	
	text-decoration:none; 

	padding-left:5px; 
	padding-right:5px;
	
		 border-left:1px Solid #BCBCBC;
 border-right:1px Solid #BCBCBC;
 border-top:1px Solid #BCBCBC;
 
background-color:White;


	 
	
}
/*============================================*/


.CustomTabStyle2 .ajax__tab_header 
{

	
	height:33px; 

	 border-bottom:1px Solid #BCBCBC;

	 font-family:Verdana,Sans-Serif,Calibri;
	 font-size:9pt;
	 

	
	  

}

.CustomTabStyle2 .ajax__tab_body 
{

 background-color:White;  
 border-left:1px Solid #BCBCBC;
 border-right:1px Solid #BCBCBC;
 border-bottom:1px Solid #BCBCBC;

 padding-left:5px;
 padding-right :5px;
 padding-top:8px;
  
}
	
.CustomTabStyle2 .ajax__tab_outer 
{
	
	
	text-decoration:none; 
	font-weight:bold;
	
	padding-left:5px; 
	padding-right:5px;
	
	
	 border-left:1px Solid #BCBCBC;
 border-right:1px Solid #BCBCBC;
 border-top:1px Solid #BCBCBC;
	
	  margin-bottom:0px; 
		height:33px;
		
		color:White;
		  background-color:#000000;
}	

.CustomTabStyle2 .ajax__tab_outer span
{
	padding-top:4px;
}


.CustomTabStyle2 .ajax__tab_hover .ajax__tab_outer 
{
	
	
	text-decoration:none; 

	padding-left:5px; 
	padding-right:5px;
	
	 border-left:1px Solid #BCBCBC;
 border-right:1px Solid #BCBCBC;
 border-top:1px Solid #BCBCBC;
 
background-image  :url('images/tab_bg_on.jpg');
background-repeat:repeat-x;
color:#092E63;
background-color:#DDE0E3;

cursor:hand;
	}
	

.CustomTabStyle2 .ajax__tab_active .ajax__tab_outer 
{

	
	text-decoration:none; 

	padding-left:5px; 
	padding-right:5px;
	
		 border-left:1px Solid #BCBCBC;
 border-right:1px Solid #BCBCBC;
 border-top:1px Solid #BCBCBC;
 
background-color:White;
color:black;
cursor:hand;
	 
	
}







/* COMMON 
----------------------------------------------------------*/


.Header1
{
	color:#004B84;
	font-weight:bold;
	font-size:11px;
	}


.header2
{
	font-size:8.5pt;
	font-weight:bold;  
	text-align:left;
	
  
    color: #075A90;
    text-decoration:underline;
}



.Header3
{
	font-family:Verdana,Arial,Sans-Serif;
	font-size:11px;    
	font-weight:bold;
	color:#014F80; 
	border-bottom:Solid 1px #808080 ;
	line-height:24px; 
	width:100%;
		
	}



.H1
{
	font-weight:bold;
	font-size:12pt;
	font-family:Arial;
	color:#595959;
	}

.clear
{
	clear:both; 
}

.SmallFont
{
	font-size:8.5pt;text-align:left;
	}



.VerticalSpacer1
{
	height:1px; 
}	

.VerticalSpacer2
{
	height:2px; 
}	

.VerticalSpacer3
{
	height:3px; 
}

.VerticalSpacer4
{
	height:4px; 
}	

.VerticalSpacer5
{
	height:5px; 
}	

.VerticalSpacer10
{
	height:10px; 
}	
.VerticalSpacer20
{
	height:20px; 
}	


Table.CommonLink TD
{
	font-family:Verdana,Sans-Serif,Calibri;
	font-size:8pt;
}

Table.CommonLink A
{
	color:#054299;
	text-decoration:none;
	
}

Table.CommonLink A:Hover
{
	color:#07234A;
	text-decoration:underline;
	
}


Div.Dlink2
{
	font-size:12px;
	display:inline;
	line-height:21px; 
	
	}
		
Div.Dlink2 A
{
	font-size:12px;
	text-decoration:none;
	color:black;
	display:inline;
	text-decoration:underline;
	}
	
	
Div.Dlink2 A:hover
{
	text-decoration:underline;
	color:#092E63;
	display:inline;
	}	
/*===================*/

Div.Dlink
{
	font-size:10px;
	display:inline;
	
	}
		
Div.Dlink A
{
	font-size:10px;
	text-decoration:none;
	color:#4182B3;
	display:inline;
	}
	
	
Div.Dlink A:hover
{
	text-decoration:underline;
	color:#082337;
	display:inline;
	}		

/*===================*/
Div.DlinkLoggedIn
{
	font-size:10px;
	display:inline;
	
	}
		
Div.DlinkLoggedIn A
{
	font-size:10px;
	text-decoration:none;
	color:#4D4D4D;
	display:inline;
	font-weight:bold;
	}
	
	
Div.DlinkLoggedIn A:hover
{
	text-decoration:underline;
	color:#082337;
	display:inline;
	}		

/*===================*/

Div.LinksYellow
{
	font-size:10px;
	display:inline;
	
	}
		
Div.LinksYellow A
{
	font-size:10px;
	text-decoration:none;
	color:#000000;
	display:inline;
	}
	
	
Div.LinksYellow A:hover
{
	text-decoration:underline;
	color:white;
	display:inline;
	}		

/*===================*/


TD.TDlink
{
	font-size:11px;
	color:#000000
	
	}
		
TD.TDlink A
{
	font-size:11px;
	text-decoration:underline;
	color:#000000;

	}
	
	
TD.TDlink A:hover
{
	text-decoration:underline;
	color:red;

	}
		

HR.line
{
	
	color:#000000;
	border:1px solid #000000; 
	}
	
HR.lineGrey
{
	
	

	border-bottom:1px solid #8BACBB;
	 
	}	
	



TD.GVDlink
{
	font-size:10px;
	display:inline;
	
	}
		
TD.GVDlink A
{
	font-size:10px;
	text-decoration:underline;
	color:#000000;
	display:inline;
	}
	
	
TD.GVDlink A:hover
{
	text-decoration:underline;
	color:red;
	display:inline;
	}		


Div.siteMapMenu
{
	font-family:Verdana;
	font-size :9pt;
	
	color:#4D4D4D;
	font-weight:bold;
	
	}

Div.siteMapMenu A
{
	font-family:Verdana;
	font-size :9pt;
	color:#000000;

	text-decoration:none;
	

}


Div.siteMapMenu A:hover
{
	
	font-family:Verdana;
	font-size :9pt;
	
	color:#4D4D4D;
	text-decoration:none;
	
}


	
	
/* TOOLTIP STYLES
----------------------------------------------------------*/	


/* The hint to Hide and Show */




.hint {
   	display: none;
    position: absolute;
   
 right:444px;
    width: 200px;
  

 
   border: 1px solid #7CC0F7;
    padding: 10px 12px;
  
  /* to fix IE6, I can't just declare a background-color,
    I must do a bg image, too!  So I'm duplicating the pointer.gif
    image, and positioning it so that it doesn't show up
    within the box */
 
   background: #F2F9FF;
   margin-top:-22px;
}


/*
 The pointer image is hadded by using another span */

.hint .hint-pointer 
{
    position: absolute;
    left: -10px;
    top: 5px;
    width: 10px;
    height: 19px;
    background: url('images/pointer.png') left top no-repeat;
   
}		


/* WEBMASTER TEMPLATE
===============================================================================================	*/
#TopStripBlue1
{
	background:#000000; 
	width:250px;
	height:10px;
 
	  
}
.TopDeviderWhite
{
	background:white;
	width:1px;
	height:10px; 
	
	
}
#TopStripBlack
{
	background:#4D4D4D; 
	height:10px;
	
	  
}

#TopStripBlue2
{
	background:#000000; 
	width:20px;
	height:10px;
	 
	  
	  
}

#TopLogo
{
	
	 
	width:100%;
	height:107px; 
	background: url('images/admin_bg.jpg');
	background-repeat:repeat-x; 
	

}

#LoginInfoBg
{
	
	 

	height:107px; 
	background: url('images/admin_bg2.jpg');
	background-repeat:no-repeat;
	background-position:right;


}


#AdminHeader
{
	display:inline-block;
	font-family:Arial;
	font-weight:bolder;
	color:Black;
	font-size:xx-large;

	}


#TopFHArt1
{

	clear:both;background:#000000;height:5px;width:100%;
	
}

#LeftSideAdmin
{
	
	width:250px;  
	padding-left:5px; 
	background-color:White;  

}

.HeaderTop
{
	background:#E1E1E1;
	height:28px;
	width:240px;
	 font-family:Arial;
	 font-size:13px;
	 font-weight:bold;
	 color:#014A81;
	 text-indent:60px; 
	 vertical-align:middle;    
	 border:1px solid #4D4D4D; 
	 
	             
}

.HeaderBg
{
	
	background-color:#F2F2F2;
	width:240px;
	border:Solid 1px #4D4D4D;  
	padding-bottom:18px; 

	 
             
}


#BodySide
{
	position: relative;
	float:left;
	width:100%;
	 display:inline-block;
	background-color:White;  
	padding-right:3px; 
	
	
}

#SubPageBodyAdmin
{
	width:100%; 

	
	 
}


#SubPageTitle2
{
	background:#DFDDDE;
	height:30px; 
	text-indent:15px;
	width:100%;
	color:#000000;
	
	font-family:Verdana,Arial,Sans-Serif;
	font-size:13px;    
	font-weight:bold; 
	    
	  
	 
	
}

#Footer1
{
	 clear:both;  
	background:#E1E1E1;
	height:26px;  
	width:100%;
	overflow:hidden;
	
}	

#FooterCopyRightText
{
	clear:both;  
	float:left;  	
	font-family:Verdana,Arial,Sans-Serif;
	font-size:10px;  
	padding-left:10px; 
	padding-top:4px; 
	
	}
	
	


#FooterMenuAdmin
{
	float:right;
	padding-right:10px;  
	padding-top:4px;  
		font-family:Verdana,Arial,Sans-Serif;
	font-size:10px;  
	
	}	


#FooterMenuAdmin A
{
	color:#0066CC; 
	font-family:Verdana,Arial,Sans-Serif;
	font-size:10px;  
}	

#FooterMenuAdmin A:hover
{
	color:red;
	font-family:Verdana,Arial,Sans-Serif;
	font-size:10px;  
	}	


#FooterStripBlue1
{
	background:#000000; 
	width:250px;
	height:10px;
 
	  
}

#FooterStripBlack
{
	background:#4D4D4D; 

	height:10px;
	
	  
}

#FooterStripBlue2
{
	background:#000000; 
	width:20px;
	height:10px;
	 
	  
	  
}

#SubPageBodyText
{
	width: 95%;
	padding-left:5px;
	padding-right:5px;
	font-family:Verdana,Arial,Sans-Serif;
	font-size:11px;  
	line-height:17px; 
	text-align:justify;  
	  
}


.oth_box
{
	
	font-family :verdana; 
	font-size :8pt;
	color :gray;
	border:1px solid #8BACBB;
	
	
	
}


.Small_box
{
	
	font-family :verdana; 
	font-size :8pt;
	color :gray;

	
	
	
}



TR.comments
{
		font-family :Verdana;
	font-size:7pt;  
	color:#000000; 

	
	}




.comments_box
{
	
	font-family :verdana; 
	font-size :8pt;
	color :gray;
	border:1px solid #61B2DD;
	height:18px;

	
	
	
}


	
DIV.AddMore
{
	float:right;
	
	
}	

DIV.AddMore A
{
    FONT-SIZE: 10px;
    CURSOR: hand;
    COLOR: black;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}
DIV.AddMore A:hover
{
    FONT-SIZE: 10px;
    CURSOR: hand;
    COLOR: red;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline
}	

.FontSmall
{
	font-size:7pt;
	color:Black;
	}



TR.GridViewItemCAO
{
	font-family :Verdana;
	font-size:8pt;  
	color:red;
	background-color:#F7D6D6; 
}
	
TR.GridViewItemProiority1
{
	font-family :Verdana;
	font-size:8pt;  
	color:white;
	background-color:#1D3F95; 
}
	

TR.GridViewItemProiority2
{
	font-family :Verdana;
	font-size:8pt;  
	color:white;
	background-color:#4A6CC1; 
}

TR.GridViewItemProiority3
{
	font-family :Verdana;
	font-size:8pt;  
	color:black;
	background-color:#758CC7;
}


TR.GridViewItemProiority4
{
	font-family :Verdana;
	font-size:8pt;  
	color:black;
	background-color:#ABB7D4; 
}

TR.GridViewItemProiority5
{
	font-family :Verdana;
	font-size:8pt;  
	color:black;
	background-color:#C7D0E7; 
}


TR.GridViewItemProiority6
{
	font-family :Verdana;
	font-size:8pt;  

	background-color:#D6DFF4; 
}




div.BoxSubHeaderLogin
{
		width:100%;
	height:25px;
	border-bottom: 1px solid #8BACBB;
	background-color:#DDE0E3;
	}


div.BoxSubHeaderLogin span
{
	font-size:7.8pt;
	font-weight:bold;  
	text-align:left;
	padding-left:5px;
	padding-top:7px; 

  
    color: #092E63;
    display: block;
}

TR.GridViewConsHist_Header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.6pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
    border-bottom:1px solid black;
  
}

TR.GridViewConsHist_Header th
{
   text-align:left;
   padding-left:5px;
    border-bottom:1px solid black;
}


TR.GridViewItem_ConsHist
{
	font-family :Verdana;
	font-size:7.6pt;  
	color:Black; 
}


TR.GridViewItem_ConsHist_alt
{
	font-family :Verdana;
	font-size:7.6pt;  
	color:Black; 
	background-color :#EBEBEB;
}


DIV.LoadingBox
{
	 background-color:White;
	 border:1px solid #056099;
	 font-size:7pt;
	 color :Red;
	}
	
DIV.sigIcon
{
	position:absolute;
	 top:0;
	   left:72px;
	
	
	 
	 
	}	
	
	
.bg1
{
	background-image:url('images/awb_print_logo_bg.jpg'); 
	background-repeat:repeat-x;
	
	 
}	

.awb_print_cross
{
	position:absolute;
	left:260px;
	top:580px;
	z-index:9999;
	 font-size:large;
	 font-weight:bold; 
	}


.HideSomething {
 display:none;
 }






TR.GridViewShp_Dec_Header
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
    border-bottom:1px solid black;
  
}

TR.GridViewShp_Dec_Header th
{
   text-align:left;
   padding-left:5px;
    border-bottom:1px solid black;
}


TR.GridViewShp_Dec
{
	font-family :Verdana;
	font-size:9pt;  
	color:Black; 
}







.ModalPopupHeader
{


	
   background-color:#000000;
  height:25px;
  border-bottom:1px Solid #4D4D4D;
 
   
}

.ModalPopupHeader span
{


	padding-left:5px;
	
	color: white;
  
    font-size:10pt;
    font-family:Arial;
    font-weight:bold;
    margin-top:10px;
    
   
}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}


.modalPopup {
	background-color:#ffffdd;
	border-width:2px;
	border-style:solid;
	border-color:#4D4D4D;
	
    width: 100%;


	
}

  div.topright
         {   
              display:block;    
              position:absolute;    
              top:0;   
              right:0;  
              margin-right:14px;  
              margin-top:6px;
              
                          

         }



div.BoxShaddow {
    	width:100%;
       box-shadow: 3px 3px 3px grey;
       	border: 1px solid #000000;
    box-shadow: 3px 3px 3px grey;

}

div.BoxFullHeader
{
        BACKGROUND-COLOR: #000000;
	width:100%;
	height:37px;
    cursor:default;
    
	
}

div.BoxFullHeader span
{
	font-weight:bold;  
	text-align:left;
	padding-left:10px;
	padding-top:12px;     

  
    color: white;
    display: block;
    
}




div.BoxFullBody
{
	width:100%;

	
	
}




Div.menuK1
{   
    font-size: 1em;
font-family:Tahoma;
	display:inline;
	line-height:21px; 
	
	}
		
Div.menuK1 A
{

	text-decoration:none;
	color:black;
	display:inline;
	text-decoration:none;
	}
	
	
Div.menuK1 A:hover
{
	text-decoration:none;
	color:#092E63;
	display:inline;
	}	




.pickListHeader
{


	
   background-image:url('images/box_header.png'); 
   background-position:right;
   background-repeat:no-repeat;
  height:36px;
  border-bottom:1px Solid #9F174E;
 
   
}

.pickListHeader span
{


	padding-left:5px;
	
	color: white;
  
    font-size:9pt;
    font-family:Arial;
    font-weight:bold;
   
}


/* CMS DESIGN 
----------------------------------------------------------*/

Div.CMS_Nav
{
	display:inline;

	}


	
Div.CMS_Nav A
{
	color:#8B0033;
	text-decoration:none;

	}	
	

	
Div.CMS_Nav A:Hover
{
	color:Black;
	text-decoration:underline;

	}			
	


	
Div.CMS_pr_pages
{
	display:inline;

	}


	
Div.CMS_pr_pages A
{
	color:black;
	text-decoration:none;

	}	
	

	
Div.CMS_pr_pages A:Hover
{
	color:Black;
	text-decoration:underline;

	}


/* CCA VIEW AND PRINT STYLES -- ADDED BY HUSSAIN ON 19-03-2015
------------------------------------------------------------------------------------------------------*/
#CCAPageMargin {
    padding: 10px 10px 10px 10px;
}

#CCAPageSize {
    width: 100%;
    border: solid 1px;
}

#CCAFormTitle {
    font-size: 13pt;
    font-weight: bold;
    text-align: center;
    border-right: solid 1px;
    border-bottom: solid 1px;
    padding-top: 5px;
    padding-bottom: 5px;
}

#CCANumberContainer {
    width: 20%;
    border-bottom: solid 1px;
}

td.CCAAWBinfoFields {
    width: 20%;
    border-right: solid 1px;
}

td.CCAFieldHight {
    height: 30px;
}

div.CCAFieldName {
    font-size: 8pt;
    float: left;
    font-weight: bold;
    padding-left: 5px;
    margin-top: -5px;
}

div.CCAFieldData {
    font-size: 8pt;
    float: right;
    padding-right: 5px;
    margin-bottom: -5px;
}


.CCAForm3rdRow {
    border-top: solid 1px;
}

td.CCAFieldHight2 {
    height: 50px;
    border-top: solid 1px;
    border-right: solid 1px;
}


div.CCAFieldData2 {
    font-size: 8pt;
    float: left;
    padding-left: 5px;
    margin-top: -18px;
}

td.CCARevisedShipperContainer {
    width: 50%;
    height: 60px;
    border-right: solid 1px;
    border-top: solid 1px;
}

td.CCAOrigShipperContainer {
    border-top: solid 1px;
}

div.CCAFieldNameS {
    font-size: 8pt;
    float: left;
    font-weight: bold;
    padding-left: 5px;
    margin-top: -15px;
}

div.CCAFieldDataS {
    font-size: 8pt;
    float: right;
    padding-right: 5px;
    margin-bottom: -15px;
}

#CCAWayBillTextLine {
    height: 30px;
    border-top: solid 1px;
    border-bottom: solid 1px;
}


#CCAChargesContainerRight {
    width: 31%;
    border-left: solid 1px;
}

#CCAReasonsBox {
    height: 61px;
    border-bottom: solid 1px;
}

#CCAReasonsBoxField {
    font-size: 8pt;
    font-weight: bold;
    padding-left: 5px;
    margin-top: -15px;
}

#CCAReasonsBoxData {
    font-size: 8pt;
    padding-left: 5px;
    padding-top: 10px;
}

.CCAGrossWeightHeader {
    width: 20%;
    height: 30px;
    border-bottom: solid 1px;
    border-right: solid 1px;
}

.CCARevisedGrossWeightHeader {
    width: 40%;
    border-bottom: solid 1px;
    border-right: solid 1px;
}

.CCAOrigGrossWeightHeader {
    border-bottom: solid 1px;
}

.CCAWeightUnit {
    height: 30px;
    border-bottom: solid 1px;
    border-right: solid 1px;
}

.CCAWeightUnitLast {
    border-bottom: solid 1px;
}

.CCAChargesDataRightJustified {
    font-size: 8pt;
    padding-right: 5px;
    text-align: right;
}

.CCAChargesHeader {
    width: 20%;
    height: 50px;
    border-bottom: solid 1px;
    border-right: solid 1px;
}

.CCACharges {
    padding-top: 3px;
    padding-bottom: 3px;
    border-bottom: solid 1px;
    border-right: solid 1px;
}

.CCAChargesLast {
    border-bottom: solid 1px;
}


.CCAChargesBottom {
    padding-top: 3px;
    padding-bottom: 3px;
    border-right: solid 1px;
}




div.CCAIntructions {
    font-size: 8pt;
    text-align: left;
    padding-left: 5px;
    padding-top: 5px;
}

div.CCAIntructionsSmall {
    font-size: 7pt;
    text-align: left;
    padding-left: 5px;
    padding-top: 199px;
}

#CCAFreeText7 {
    border-top: solid 1px;
    height: 30px;
    border-bottom: solid 1px;
}


#CCA40FreeTextContainer {
    width: 50%;
    padding-right: 5px;
}

#CCA9AContainer {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 15px;
}

.CCAAirlineDataField {
    text-align: right;
    border-bottom: solid 1px;
    font-size: 8pt;
    padding-right: 5px;
    padding-bottom: 2px;
}

.CCAAirlineFieldName {
    text-align: left;
    font-weight: bold;
    font-size: 8pt;
    padding-left: 5px;
    padding-top: 2px;
}

#CCAFreeText65 {
    height: 30px;
    border-top: dashed 2px grey;
}


#CCAForPrintOnly {
    width: 50%;
    padding-right: 8px;
    padding-left: 2px;
    padding-top: 5px;
}

#CCAForPrintOnly2 {
    padding-right: 8px;
    padding-top: 5px;
}

.CCATo {
    width: 100px;
    text-align: left;
    font-weight: bold;
    font-size: 8pt;
}

.CCAToData {
    text-align: left;
    font-size: 8pt;
    border-bottom: solid 1px;
}


.k-button {
    border-color: var(--main-dark-bg-app_color);
    background-color: var(--main-dark-bg-app_color);
    color: white !important;
    background-image: none;
}	